RubyGems Navigation menu

neo-activerecord-jdbc-adapter 的反向依赖 5.0.pre2

下载总次数 378

这个版本 378

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

BSD

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: > 1.3.1

相关链接: